/**
* @Author think
* @Date 2019-07-10 13:51
*/

<template>
  <section class="radio-group">
    <slot/>
  </section>
</template>

<script>
import radio from './radio'
export default {
  name: 'RadioGroup',
  component: { radio },
  props: {
    disable: {
      type: Boolean,
      default: false,
    },
  },
  data () {
    return {
      radioList: [],
    }
  },
  methods: {
    click (value) {
      this.$emit('input', value)
      this.$emit('radioClick', value)
    },
  },
}
</script>

<style lang="less">

</style>
